# **数字化(Digitalization)**

## 什么是数字化^[[1]](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96#_note-0)^

　　**数字化**是指使用0和1两位数字[编码](https://wiki.mbalib.com/wiki/%E7%BC%96%E7%A0%81 "编码")来表达和传输一切信息的一种综合性技术，即将[电话](https://wiki.mbalib.com/wiki/%E7%94%B5%E8%AF%9D "电话")、电报、[数据](https://wiki.mbalib.com/wiki/%E6%95%B0%E6%8D%AE "数据")、图像等各种信息都变成[数字信号](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E4%BF%A1%E5%8F%B7 "数字信号")，在同一种综合业务中进行传输，再通过接受器使其复原，可以无限地复原，而[质量](https://wiki.mbalib.com/wiki/%E8%B4%A8%E9%87%8F "质量")不会受到任何损害。数字化是[信息处理](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E5%A4%84%E7%90%86 "信息处理")的一场革命。

　　20世纪兴起的[数字技术](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E6%8A%80%E6%9C%AF "数字技术")把模拟信息变成了二进制语言，这种语言把分离的[信息](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF "信息")“比特”[英语bits的音译，是binarydigits(二进制数字)的缩写]变成1[“在”(on)的状态]和0[“离”(off)的状态]的形式，1和0系列的不同组合决定了信息的[解码](https://wiki.mbalib.com/wiki/%E8%A7%A3%E7%A0%81 "解码")和[重组](https://wiki.mbalib.com/wiki/%E9%87%8D%E7%BB%84 "重组")，以呈现其本来的面貌。

[[编辑](https://wiki.mbalib.com/w/index.php?title=%E6%95%B0%E5%AD%97%E5%8C%96&action=edit&section=2 "编辑段落: 数字化的重要性")]

## 数字化的重要性

　　数字化被称为“信息的DNA"。由于信息能以光速传播，数字化时代就意味着[通讯](https://wiki.mbalib.com/wiki/%E9%80%9A%E8%AE%AF "通讯")和[信息交流](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E4%BA%A4%E6%B5%81 "信息交流")在时间上可以“即时”或“瞬间”到达地球的另一端。由于[信息技术](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%8A%80%E6%9C%AF "信息技术")的基础是[计算机](https://wiki.mbalib.com/wiki/%E8%AE%A1%E7%AE%97%E6%9C%BA "计算机")和[网络技术](https://wiki.mbalib.com/wiki/%E7%BD%91%E7%BB%9C%E6%8A%80%E6%9C%AF "网络技术")，而计算机和网络技术的基础则是数字化，因此，数字化是信息技术革命的导因和发展的动力，它引起了计算机和网络技术革命，计算机和网络技术引发了信息技术革命，而信息技术革命则引发了全球化进程。所以，数字化是影响20世纪全球普通人生活发生巨变的关键性的科学成就。

## 数字化的发展及影响^[[2]](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96#_note-1)^

　　[信息时代](https://wiki.mbalib.com/wiki/%E4%BF%A1%E6%81%AF%E6%97%B6%E4%BB%A3 "信息时代")的发展经历了两个阶段：物质化信息时代和数字化信息时代。数字化的到来产生了重大影响：第一，数字化是信息时代的新阶段。1995年，[美国麻省理工学院](https://wiki.mbalib.com/wiki/%E7%BE%8E%E5%9B%BD%E9%BA%BB%E7%9C%81%E7%90%86%E5%B7%A5%E5%AD%A6%E9%99%A2 "美国麻省理工学院")教授兼媒体实验室主任尼葛洛庞蒂出版了他的《数字化生存》一书，宣布以“比特”为存在物的数字化时代已经到来。[《时代》周刊](https://wiki.mbalib.com/wiki/%E3%80%8A%E6%97%B6%E4%BB%A3%E3%80%8B%E5%91%A8%E5%88%8A "《时代》周刊")将他列为当代最有影响的未来学家之一。第二，数字化制约着全球化进程。尼葛洛庞蒂早就预言全球化会到来。他说：“数字化存在有四个强有力的特质，这四个特质是：分散权力、[全球化](https://wiki.mbalib.com/wiki/%E5%85%A8%E7%90%83%E5%8C%96 "全球化")、追求和谐、赋予[权力](https://wiki.mbalib.com/wiki/%E6%9D%83%E5%8A%9B "权力")。”数字化使信息可以“即时”或“瞬间”到达地球的另一端，使人们体验到一种全球空间的亲近感，把人们日常生活的关系从地域情景移入全球情景之中。第三，数字化推动了人类文明的进步。数字化是人类文明的新形式。数字化书籍、数字化报刊、数字化图书馆、数字化博物馆，甚至[数字化社区](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96%E7%A4%BE%E5%8C%BA "数字化社区")、[数字化政府](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96%E6%94%BF%E5%BA%9C "数字化政府")和数字化社会都已经或正在出现。人类所创造的一切文明都可以数字化，它推动和保存了人类文明。

　　数字化极其依赖于一个国家科学技术的发展和普及，依赖于个人的经济实力，也依赖于获得以互动计算机技术为基础的[能力](https://wiki.mbalib.com/wiki/%E8%83%BD%E5%8A%9B "能力")。学者们担忧会因此出现“数字分化”，即按数字化程度分层的人群，一些人拥有进入[网络社会](https://wiki.mbalib.com/wiki/%E7%BD%91%E7%BB%9C%E7%A4%BE%E4%BC%9A "网络社会")的能力，一些人则被排除在外，造成信息富有和信息贫穷的鸿沟，也必然伴随着[文化](https://wiki.mbalib.com/wiki/%E6%96%87%E5%8C%96 "文化")和教育的差异。克服数字分化是一个颇有争议的问题，与[政治](https://wiki.mbalib.com/wiki/%E6%94%BF%E6%B2%BB "政治")和[公共政策](https://wiki.mbalib.com/wiki/%E5%85%AC%E5%85%B1%E6%94%BF%E7%AD%96 "公共政策")具有密切的关系。

　　数字化还受到了另外一些质疑。美国传播学家丹•席勒教授就质疑互联网环境的输出。他认为，从美国和[发达国家](https://wiki.mbalib.com/wiki/%E5%8F%91%E8%BE%BE%E5%9B%BD%E5%AE%B6 "发达国家")向[发展中国家](https://wiki.mbalib.com/wiki/%E5%8F%91%E5%B1%95%E4%B8%AD%E5%9B%BD%E5%AE%B6 "发展中国家")输出[新自由主义](https://wiki.mbalib.com/wiki/%E6%96%B0%E8%87%AA%E7%94%B1%E4%B8%BB%E4%B9%89 "新自由主义")经济制度，为发达国家的[跨国企业](https://wiki.mbalib.com/wiki/%E8%B7%A8%E5%9B%BD%E4%BC%81%E4%B8%9A "跨国企业")建构了发展的空间。其结果是，穷国的电信事业受到了猛烈的冲击，而电信基础设施和互联网的发展并没有[改善](https://wiki.mbalib.com/wiki/%E6%94%B9%E5%96%84 "改善")社会的贫富极化现象，信息时代不过是美国信息霸权的时代。从[广告](https://wiki.mbalib.com/wiki/%E5%B9%BF%E5%91%8A "广告")的角度看，[互联网](https://wiki.mbalib.com/wiki/%E4%BA%92%E8%81%94%E7%BD%91 "互联网")作为[大众传播媒介](https://wiki.mbalib.com/wiki/%E5%A4%A7%E4%BC%97%E4%BC%A0%E6%92%AD%E5%AA%92%E4%BB%8B "大众传播媒介")必将受[广告主](https://wiki.mbalib.com/wiki/%E5%B9%BF%E5%91%8A%E4%B8%BB "广告主")操纵，在广告主控制的互联网上，必然出现“数字分化”，即在富有且受过良好教育的用户和贫穷的用户之间划出一道界线。

## 数字化案例

### 餐饮数字化^[[3]](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96#_note-2)^

　　过去十年，我国数字经济取得了举世瞩目的发展成就，[数字技术](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E6%8A%80%E6%9C%AF "数字技术")与[实体经济](https://wiki.mbalib.com/wiki/%E5%AE%9E%E4%BD%93%E7%BB%8F%E6%B5%8E "实体经济")深度融合，赋能传统产业转型升级，成为数字经济发展的必经之路。

　　在政府、平台以及餐饮企业多方推动下，[餐饮业](https://wiki.mbalib.com/wiki/%E9%A4%90%E9%A5%AE%E4%B8%9A "餐饮业")也正拥抱新的数字化经营主场，打造新的增长曲线。中国饭店协会数据显示，2020年，58%的餐饮企业认为数字化、智能化发展是行业增效的有效路径。

　　数字化已经成为餐饮从业者的[必修课](https://wiki.mbalib.com/wiki/%E5%BF%85%E4%BF%AE%E8%AF%BE "必修课")。一方面，数字技术通过创造新消费场景，构建线上业务渠道，减少了服务业的时空制约，餐饮行业形成线上线下良性循环的发展局面。另一方面，数字化带动智能机器人、[大数据](https://wiki.mbalib.com/wiki/%E5%A4%A7%E6%95%B0%E6%8D%AE "大数据")、SaaS系统等在餐饮业领域的应用，提高了餐饮行业生产和服务效率。

　　不过由于我国餐饮市场的主体是中小餐企，完全自研数字化系统对他们而言成本太高，因此现阶段寻求与SaaS系统服务商合作更为现实。

　　而随着SaaS系统服务商收集的数据愈发庞大，数据安全和风险隐患也日益突出。

　　SaaS系统服务商想要盈利主要通过两点，一是软件版权费用，另一部分则是软件[运营费用](https://wiki.mbalib.com/wiki/%E8%BF%90%E8%90%A5%E8%B4%B9%E7%94%A8 "运营费用")。

## 参考文献

1. [↑](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96#_ref-0) [美]尼葛洛庞蒂著，胡泳译.数字化生存[M].海南出版社,1996
2. [↑](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96#_ref-1) [美]丹•席勒著，杨立平译. 数字资本主义[M].江西人民出版社,2001
3. [↑](https://wiki.mbalib.com/wiki/%E6%95%B0%E5%AD%97%E5%8C%96#_ref-2) [压垮餐馆老板的最后一根稻草，竟是扫码点餐？.中国新闻周刊.2023-02-16](https://baijiahao.baidu.com/s?id=1757963188841108310&wfr=spider&for=pc "https://baijiahao.baidu.com/s?id=1757963188841108310&amp;wfr=spider&amp;for=pc")

来源：MBAlab，仅用于内测期间测试，正式上线后删除。
